@font-face {
    font-family: hebden;
    src: url(/assets/fonts/Hebden-Incised.otf);
}

@font-face {
    font-family: plantins;
    src: url(/assets/fonts/plantins.otf);
}

#responsive_nav ul li, .col_left p, .col_left ul li, .contact_box p strong, .serve_name, .submit, .tk-brandon-grotesque, .yesno li, form_item input, h1, h2, h3, h4, h5, nav ul li a, p.large, ul.otherlinks li a {
	font-family:'hebden';
}

.col_left h2 strong, .col_left p strong, .col_left ul li strong, .contact_area p.large, .contact_box h2, .people_box h3 span, .people_box h5 span, .serve_name strong, .tk-mrs-eaves, body, h1.full strong, h4 strong, nav ul li a em, p.large strong, ul.otherlinks li a em, .form_item input,.contact_box p, .hptext p, p {
	font-family: 'plantins';
}

/************************************************ Background ************************************************/
body {
	background:#fffdef;
}

input[type='submit']
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none; 
}

/************************************************ Format ************************************************/

body, select, input, textarea {
	font-size:62.5%;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#ad8b46;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5 {
	color:#ad8b46;
	text-transform:uppercase;
	font-family:'hebden';
	letter-spacing:1px;
}

h1.full {
	font-size:45px!important;	
	text-align:center!important;
	margin:0 0 50px!important;
	color:#ad8b46!important;
}

h1.full strong {
	font-size:45px;
	text-transform: none;
	font-weight: normal;
	letter-spacing:normal;	
}

h1.gradient,
h2.gradient,
h3.gradient {
	text-transform:uppercase;
	font-size:18px;
	margin:0 0 30px;
	color:#fff;
	background: rgb(131,102,76);
	background: -moz-linear-gradient(left, rgba(131,102,76,1) 0%, rgba(131,102,76,1) 28%, rgba(226,211,163,1) 55%, rgba(131,102,76,1) 77%, rgba(131,102,76,1) 100%);
	background: -webkit-linear-gradient(left, rgba(131,102,76,1) 0%,rgba(131,102,76,1) 28%,rgba(226,211,163,1) 55%,rgba(131,102,76,1) 77%,rgba(131,102,76,1) 100%);
	background: linear-gradient(to right, rgba(131,102,76,1) 0%,rgba(131,102,76,1) 28%,rgba(226,211,163,1) 55%,rgba(131,102,76,1) 77%,rgba(131,102,76,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83664c', endColorstr='#83664c',GradientType=1 );
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;	
}

.row.cream h4 {
	font-size:18px;
	text-transform:uppercase;
	text-align:center;
	margin:0 0 40px;
	color:#532d6d;
}

.row.cream h4 strong {
	color:#b09256;
}

h6 {
	font-size:10px;
}

p {
	font-size:18px;
	line-height:1.3em;
	color:#ad8b46;
	padding:0 0 25px;
}

a {
	color:#ad8b46;
	text-decoration:none;
	transition: all 0.3s ease-out;
}

a:hover {
	color:#ad8b46;
	text-decoration:underline;
}

img, object, embed, video {
	max-width: 100%;
}

img {
	height:auto;	
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;	
}

a#about,
a#tasting,
a#awards,
a#cocktails {
	float:left;
	width:100%;
	height:20px;	
}

#responsivesurround {
	display:none;	
}

#responsive_nav {
	display:none;
}


/************************************************ Layout ************************************************/

.row {
	width:100%;
	float:left;
	padding:100px 5% 0;
	background:#fffdef;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row.nopadd {
	width:100%;
	float:left;
	padding:0 5% 0;
	background:#fffdef;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.row_inner {
	max-width: 1270px;
	min-width: 920px;
	position:relative;
	margin:0 auto;
}

#container {
	max-width: 1270px;
	min-width: 940px;
	margin:0 auto;
}

header {
	width:100%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#header_inner {
	max-width: 1270px;
	min-width: 940px;
	margin:0 auto;
}

#logo {
	display:inline-block;
	width:150px;
	vertical-align:top;
	padding:0 10px 0;
	margin:-10px 0 0;
	transition: all 0.3s ease-out;
}

#logo:hover {
	opacity:0.8;
}

#logo img {
	width:100%;
}

nav {
	margin:0 auto;
	width:auto;	
	text-align:center;
	position:relative;
	z-index:100;
}
nav ul {
	width:50%;
	float:left;
}

nav ul.right {
	float:right;
}

nav ul li {
	display:inline-block;
	vertical-align:top;
	color:#ad8b46;
	padding:0 20px;
}

nav ul.left li:first-child a {
	padding:0;
}

nav ul li .fas {
	font-size:7px;
	float:left;
	margin:15px 0 0;
}

nav ul li .fas.noshow {
	visibility:hidden;
}

nav ul li a {
	color:#ad8b46;
	font-size:14px;
	text-transform:uppercase;
	margin:10px 30px 0 0;
	float:left;
	padding:2px 0 4px;
	font-weight:bold;
}

nav ul li a em {
	text-transform:none;
	font-weight:normal;
	font-size:14px;
}

nav ul li a:hover {
	opacity:0.7;
	text-decoration:none;
}

nav ul li a.active {
	color:#ad8b46;
	padding:1px 0 2px;
	text-decoration:none;
	border-top:1px solid #b6975b;
	border-bottom:1px solid #b6975b;
}

nav ul li.stroke a,
nav ul li.stroke a.active{
    color: #fff;
    padding: 9px 10px 6px;
    text-decoration: none;
    border: none;
    margin: 3px 0 0;
    background: #ad8b46;
}

a.buy_now_button {
    display: none;
}

.header_surround {
	width:100%;
	position:relative;	
}

.cbp-af-header {
	position: relative;
	top: 0;
	left: 0;
	width: 94%;
	z-index: 111;
	padding:40px 3% 30px;
}

.cbp-af-header .cbp-af-inner {
	margin:0 auto;
}

.cbp-af-header nav ul li.indent a {
	margin-left:20px;
}

#fixed .cbp-af-header {
	position:relative;
	-webkit-transition: height 0.5s;
	-moz-transition: height 0.5s;
	transition: height 0.5s;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background: rgb(33,10,43);
	background: -moz-linear-gradient(-45deg, rgba(33,10,43,1) 0%, rgba(49,14,59,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(33,10,43,1) 0%,rgba(49,14,59,1) 100%);
	background: linear-gradient(135deg, rgba(33,10,43,1) 0%,rgba(49,14,59,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#210a2b', endColorstr='#310e3b',GradientType=1 );
}

.cbp-af-header {
	-webkit-transition: height 0.5s;
	-moz-transition: height 0.5s;
	transition: height 0.5s;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	position:absolute;
	top:0;
	left:0;
	z-index:555;
}

.cbp-af-header nav {
	width:auto;
	float:none;
	text-align:center;
	margin:0 auto;
}

nav ul.left {
	text-align:right;
}

nav ul.left {
	width:35%;
}

nav ul.left,
nav ul.right {
	width:35%;
	display:inline-block;
	float:none;
	margin:0 auto;
}

nav ul.right {
	text-align:left;
}

nav ul li {
	margin:10px 0 0;	
}

/*
.cbp-af-header.cbp-af-header-shrink {
	height: 45px;
	padding:10px 3%;
	background:#000;
	margin:0;
	box-shadow:1px 1px 5px #a5a5a5;
}

.cbp-af-header.cbp-af-header-shrink nav {
    margin: 0 auto 0;
}

.cbp-af-header.cbp-af-header-shrink nav ul li {
	font-size:15px;	
}

.cbp-af-header.cbp-af-header-shrink #logo {
    margin: 0;
    width: 63px;
}

.cbp-af-header.cbp-af-header-shrink nav ul li {
	margin:0;	
}

.cbp-af-header.cbp-af-header-shrinkav ul, 
.cbp-af-header.cbp-af-header-shrink nav ul.right {
    margin: 0 auto;
}

.cbp-af-header nav ul li .fa.noshow {
	visibility:hidden;
}*/

/************************************************ Homepage ************************************************/

.hp_slider {
	width:100%;
	float:left;
	height:900px;
	position:relative;
	z-index:1;
	background:url(../images/new/hpslidetop.jpg) no-repeat top center;
	background-size:cover!important;
}

.hp_slider_inner {
	max-width: 1270px;
	min-width: 920px;
	position:relative;
	margin:0 auto;
	height:900px;	
}

.slide_left {
	width:45%;
	float:left;
	padding:100px 0 0;
}

.slide_right {
	width:35%;
	float:right;
	position:relative;	
}

.slide_right img {
	position:absolute;
	z-index:222;
	top:150px;
	right:80px;
	float:right;
}

.owl-carousel .item img {
	width:100%;	
}

.owl-pagination {
    position: absolute;
    bottom: 40px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.hptext {
	width:40%;
	float:left;
	padding:0 7.5%;
	text-align:center;
	color:#a3844a;
}

.main_content .hptext h1 {
	font-size:42px;
}

.main_content .hptext h2 {
	margin:0 0 5px;
}

.main_content .hptext p {
	padding:0 0 40px;
	font-size:20px;	
}

.hptext h2,
.hptext h3,
.hptext h4,
.hptext h5 {
	margin:0 0 20px;
	font-size:20px;
	letter-spacing:1px;
	line-height:1.5em;
}

.hptext p {
	padding:0 0 20px;
	font-size:22px;	
}

.hptext:before {
    content:'';
    display:block;
	width:150px;
	margin:0 auto 50px;
    border-top:2px solid #ad8b46;
}

.hptext:after {
    content:'';
    display:block;
	width:150px;
	margin:30px auto 0;
    border-bottom:2px solid #ad8b46;
}

.roundel {
	float:left;
	width:22%;
	margin:20px 0 0;	
}

.roundel.right {
	float:right;	
}

.titlearea {
	width:100%;
	float:left;
	margin:0 0 40px;
	text-align:center;	
}

.titlearea img {
	width:400px;	
}

.large_boxes {
	width:100%;
	float:left;
	margin:100px 0 0;	
}

.large_boxes.bottom {
	width:100%;
	float:left;
	margin:50px 0 0;	
}

.large_boxes ul.left {
	width:49.5%;
	float:left;
}

.large_boxes ul.right {
	width:49.5%;
	float:right;
}

.large_boxes ul.left li,
.large_boxes ul.right li {
	width:100%;
	margin:0 0 10px;
	float:left;
}

.large_boxes ul li {
	width:49.5%;
	margin:0;
	float:left;	
	position:relative;
	text-align:center;
	transition: all 0.3s ease-out;
}

.large_boxes ul li:hover img {
	opacity:0.8;
}

.large_boxes ul li img {
	width:100%;
	float:left;
	transition: all 0.3s ease-out;
}

.large_boxes ul li span {
	background:rgba(54,26,49,0.9);
	padding:20px 5% 15px;
	box-sizing:border-box;
	width:100%;
	position:absolute;
	left:0;
	line-height:1.3em;
	z-index:1;
	margin:auto;
	right:0;
	top:50%;
	transform: translateY(-50%);
}

.large_boxes ul.left li span,
.large_boxes ul.right li span {
	padding:50px 5%;
}

.large_boxes ul li span.gold {
	background: rgb(181,146,77,0.9);
	background: -moz-linear-gradient(45deg, rgba(181,146,77,0.9) 0%, rgba(226,207,124,0.9) 50%, rgba(226,207,124,0.9) 51%, rgba(181,146,77,0.9) 100%);
	background: -webkit-linear-gradient(45deg, rgba(181,146,77,1) 0%,rgba(226,207,124,1) 50%,rgba(226,207,124,1) 51%,rgba(181,146,77,1) 100%);
	background: linear-gradient(45deg, rgba(181,146,77,0.9) 0%,rgba(226,207,124,0.9) 50%,rgba(226,207,124,0.9) 51%,rgba(181,146,77,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad8b46', endColorstr='#ad8b46',GradientType=1 );
}

.large_boxes ul li span.gold h4 {
	color:#2a1528;
}

.large_boxes ul li span h4 {
	font-size:24px;
	margin:0;
	line-height:1.2em;
}

.large_boxes ul li span h4 strong {
	font-size:26px;
	text-transform:none;
	font-weight:normal;
}

.large_boxes ul li span p {
	font-size:20px;
	margin:0;
	padding:0;
	line-height:normal;
}

.large_boxes ul li:nth-child(2n) {
	float:right;	
}

.large_boxes.bottom ul li span h4 {
	font-size:20px;
}

.large_boxes.bottom ul li span h4 strong {
	font-size:24px;
}

.large_boxes.bottom ul li span p {
	font-size:20px;
}

.social_row {
	width:100%;
	float:left;
	margin:0 0 25px;	
}

.social_left {
	width:49%;
	float:left;	
}

.social_left ul li {
	width:100%;
	height:600px;
	margin:0;
	float:left;	
	position:relative;
	text-align:center;
	transition: all 0.3s ease-out;
}

.social_left ul li a {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
}

.social_left ul li:hover {
	opacity:0.8;
}

.social_left ul li img {
	width:100%;
	float:left;
}

.social_left ul li span {
	background:rgba(54,26,49,0.9);
	padding:40px 5%;
	box-sizing:border-box;
	width:100%;
	position:absolute;
	left:0;
	line-height:1.3em;
	z-index:1;
	margin:auto;
	right:0;
	top:50%;
	transform: translateY(-50%);
}

.social_left ul li span h4 {
	font-size:30px;
	margin:0;
}

.social_left ul li span h4 strong {
	font-size:34px;
	text-transform:none;
	font-weight:normal;
}

.social_left ul li span p {
	font-size:32px;
	margin:0;
	padding:0;
	line-height:normal;
}

.social_right {
	width:50%;
	float:right;	
}

#instafeed2,#instafeed3 {
	width:49%;
	float:left;
	line-height:none;
}

#instafeed3 {
	float:right;
}

.instagram_box {
	width:100%;
	display:inline-block;
	vertical-align:top;
	height:315px;
	background:#000;
	position:relative;
	overflow:hidden;
	line-height:none;
}

.instagram_box img {
	width:100%;
	position: absolute;	
}

#instafeed4 {
	display:inline;
}

#instafeed4 .instagram_box {
	width:32%;
	margin-right:2%;
	display:inline-block;
	vertical-align:top;
	height:300px;
	background:#000;
	position:relative;
	overflow:hidden;
}

#instafeed4 .instagram_box:nth-child(2n) {
	margin-right:0;
}

#instafeedlong {
	width:100%;
	float:left;
	margin-right:2%;
}

#instafeedlong .instagram_box {
	width:32%;
	margin-right:2%;
	display:inline-block;
	vertical-align:top;
	height:200px;
	background:#000;
	position:relative;
	overflow:hidden;
}

#instafeedlong .instagram_box:last-child {
	margin-right:0;
}

#instafeedlong .instagram_box img {
	width:100%;
}

#instafeed3 {
	margin-right:0;	
}

a.instagram_icon {
	position:absolute;
	font-size:24px;
	z-index:2;
	color:#fff;
	left:15px;
	top:15px;
}

#tweet1 a.linksurround {
	width:100%;
	height:100%;
	left:0;
	top:0;
	position:absolute;	
}

#tweet1:hover {
	opacity:0.7;
}

p.tweet {
	color: #b5914d;
    float: left;
    padding: 20px 0 20px;
	width:100%;
	font-size:20px;
	text-align:center;
	line-height:1.3em;
}

p.tweet a {
	text-transform:uppercase;
	color: #b5914d;
	font-family:'hebden'!important;
	font-size:14px;
	letter-spacing:1px;
}

#tweet1 a i {
    position:absolute;
	z-index:2;
	font-size:24px;
	color:#fff;
	left:15px;
	top:15px;
}

p.timePosted {
	color:#fff;
	font-size:16px;
	text-align:center;
}

p.timePosted a {
	color:#fff;
	text-decoration:underline;
}

p.tweet a:hover,
p.timePosted a:hover {
	color:#fff;
	text-decoration:none;
}

.twitter_box.last,
.instagram_box.last {
	margin-right:0;	
}

#tweet1 {
	float:left;
	width:100%;
	position:relative;
	margin:0 0 10px;
}

#tweet1 {
	width:100%;
	float:left;
	vertical-align:top;
	height:275px;
	padding:20px 8%;
	box-sizing:border-box;
	overflow:auto;
	position:relative;
	background: rgb(34,17,35);
	background: -moz-linear-gradient(45deg, rgba(34,17,35,1) 0%, rgba(55,26,49,1) 48%, rgba(34,17,35,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(34,17,35,1) 0%,rgba(55,26,49,1) 48%,rgba(34,17,35,1) 100%);
	background: linear-gradient(45deg, rgba(34,17,35,1) 0%,rgba(55,26,49,1) 48%,rgba(34,17,35,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#221123', endColorstr='#221123',GradientType=1 );
}


/************************************************ Main Content ************************************************/

.top_image_holder {
	width:100%;
	float:left;
	position:relative;	
}

.top_image_holder.peoplemain {
	width:100%;
	float:left;
	height:900px;
	position:relative;
	z-index:1;
	background:url(../images/new/hpslidetop.jpg) no-repeat top center;
	background-size:cover!important;	
}

.top_image_holder.alliancemain {
	width:100%;
	float:left;
	height:900px;
	position:relative;
	z-index:1;
	background:url(../images/new/alliancebg.jpg) no-repeat top center;
	background-size:cover!important;	
}

.top_image_holder.privacymain {
	width:100%;
	float:left;
	height:400px;
	position:relative;
	z-index:1;
	background:url(../images/new/privacybg.jpg) no-repeat bottom center;
	background-size:cover!important;	
}

.top_image_holder img.top_title {
	width:650px;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:38%;
	z-index:3;
	transform: translateY(-50%);
}

.background_pic {
	width:100%;
	float:left;
}

.background_pic img {
	width:100%;
}

.background_shade {
	background-color:rgba(34,17,35,0.7);
	position:absolute;
	z-index:1;
	width:100%;
	height:100%;	
}

.main_content {
	width:100%;
	position:relative;
	margin:-20% 0 0;
	z-index:3;
	background:#fffdef;
	float:left;
	padding:80px 5% 50px;
	box-sizing:border-box;
}

.main_content h1.full {
	margin:0!important;
}

.main_content h1 {
	margin:0 0 25px;
	font-size:24px;	
}

.main_content h1.padd {
	margin:50px 0 25px;	
}

.main_content h2 {
	margin:0 0 20px;
	font-size:20px;
	line-height:1.5em;
}

.main_content h3 {
	margin:0 0 20px;
	font-size:18px;	
}

.main_content h4 {
	margin:0 0 20px;
	font-size:16px;	
}

.main_content p {
	font-size:22px;	
}

.intro_section {
	width:100%;
	float:left;
	text-align:center;
	position:relative;
}

.intro_section.lines {
	padding:30px 0;	
}

.intro_section.lines p {
	padding:0;
}

.intro_section.lines:before {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	top:0;
}

.intro_section.lines:after {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	bottom:0;
}

.intro_section h2 {
	margin:0 0 40px;
	font-size:20px;
	line-height:1.5em;
}

.intro_section h3 {
	margin:0 0 20px;
	font-size:30px;
	line-height:1.5em;
}

.intro_section p {
	font-size:35px;
	padding:0 0 30px;
}

.line_breaker_section {
	width:70%;
	margin:40px auto 20px;
	position:relative;
	padding:30px 0;
}

.line_breaker_section.privacy p {
	padding:0 0 30px;
	font-size:18px;
	line-height:1.5em;
}

.line_breaker_section:before {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	top:0;
}

.line_breaker_section:after {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	bottom:0;
}

.line_breaker_section p {
	font-size:22px;
	padding:0;
}

.col_large {
	width:100%;
	box-sizing:border-box;
	float:left;
	padding:80px 12% 50px;
	text-align:center;	
}

.col_small {
	width:100%;
	box-sizing:border-box;
	float:left;
	padding:0 25% 0;
	text-align:center;	
}

.col img {
	width:70%;
	margin:0 0 30px;	
}

.col img.minus {
	margin:-28px 0 30px;	
}

.col.left {
	width:45%;
	float:left;
	margin-right:10%;
}

.col.right {
	width:45%;
	float:right;	
}

.col.sig {
	margin:50px 0 0;
}

.col.sig img {
	width:100%;
}

ul.picslist {
	width:100%;
	float:left;	
}

ul.picslist li {
	width:24.2%;
	float:left;
	margin-right:1%;	
}

ul.picslist li img {
	width:100%;	
}

ul.picslist li:last-child {
	margin-right:0;	
}

.surround_space {
	width:100%;
	float:left;
	margin:30px 0 50px;
	padding:0 0 50px;
	position:relative;	
}

.surround_space:after {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	bottom:0;
}

.alliance_surround {
	width:100%;
	float:left;
	margin:100px 0 0;	
}

.alliance_surround .hptext:before,
.alliance_surround .hptext:after {
	display:none;	
}

p.vertline {
	position:relative;
	margin:30px 0 90px;
	padding:0;
	width:100%;
	float:left;
}

p.vertline:before {
	height:30px;
	width:1px;
	background:#ad8b46;
	margin:50px auto;
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
}

p.vertline:after {
	height:30px;
	width:1px;
	background:#ad8b46;
	margin:50px auto;
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}

/************************************************ People ************************************************/

.people {
	width:100%;
	float:left;
	display:table;
	table-layout:fixed;	
	box-sizing:border-box;
	border-collapse: separate;
    border-spacing: 10px 10px;
	margin:50px 0 0;
}

.people_row {
	width:100%;
	display:table-row;
}

.people_box {
	width:50%;
	display:table-cell;
	vertical-align:top;
	padding:0 3% 50px;
	text-align:center;
	box-sizing:border-box;
}

.main_content .people_box h3 {
	color:#ad8b46;
	margin:0 0 25px;
	font-size:28px;
	position:relative;
	padding:25px 0;
}

.main_content .people_box h3.mob {
	display:none;
}

.main_content .people_box h3:before {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	top:0;
}

.main_content .people_box h3:after {
	content:'';
	width:100px;
	height:1px;
	position:absolute;
	background:#a3844a;
	right:0;
	left:0;
	margin:auto;
	bottom:0;
}

.main_content .people_box p {
	color:#ad8b46;	
}

.side_video {
	width:100%;
	float:left;
	position:relative;	
}

.side_video .playarea {
	width:100%;
	background:rgba(0,0,0,.8);
	position:absolute;
	z-index:1;
	padding:15px 0;
	text-align:center;
	left:0;
	right:0;
	margin:auto;
	top:50%;
	transform: translateY(-50%);
}

.side_video .playarea a {
	font-size:40px;
	color:#fff;
}

.side_video .playarea a:hover {
	opacity:0.7;
}


.alliancemain .playarea {
	width:100%;
	background:rgba(0,0,0,.8);
	position:absolute;
	z-index:1;
	padding:15px 0;
	text-align:center;
	left:0;
	right:0;
	margin:auto;
	top:50%;
	transform: translateY(-50%);
}

.alliancemain .playarea a {
	font-size:40px;
	color:#fff;
}

.alliancemain .playarea a:hover {
	opacity:0.7;
}

/************************************************ Perfect Serve ************************************************/

.cocktailsection {
	width:100%;
	float:left;
	box-sizing:border-box;
	padding:80px 5%;
}

.owl-carousel#sync1 {
	padding:0;
	box-sizing:border-box;
}

#sync1 .item{
	color: #FFF;
	text-align: center;
	display:table;
	width:100%;
}

.col_right {
	width:45%;
	display:table-cell;
	text-align:center;
	margin:20px 0 0;
	background-size:cover!important;
	background-repeat:no-repeat!important;
}

.col_right img {
	width:auto!important;
}

.col_left {
	width:55%;
	display:table-cell;
	padding:70px 5%;
	box-sizing:border-box;
	background: rgb(26,9,34);
	background: -moz-linear-gradient(-45deg, rgba(26,9,34,1) 0%, rgba(66,17,74,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	background: linear-gradient(135deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a0922', endColorstr='#42114a',GradientType=1 );
}

.list_left {
	width:100%;
	float:left;	
	text-align:center;
}

.col_left h2 {
	margin:0 0 20px;
	font-size:42px;
	line-height:1.1em;
}

.col_left h2 strong {
	font-size:36px;
	font-weight:normal;
	text-transform:none;
}

.col_left h5 {
	font-size:16px;
	text-transform:uppercase;
	margin:0 0 15px;
	color:#8d734a;	
}

.col_left p {
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.col_left p strong {
	font-size:24px;
	font-weight:normal;
	text-transform:none;
}

.col_left ul {
	width:100%;
	float:left;
	margin:0 0 30px;
	border-bottom:1px solid #40263a;
}

.col_left ul li {
	font-size:20px;
	color:#fff;
	line-height:1.5em;
	width:100%;
	float:left;
	font-weight:bold;
	border-top:1px solid #40263a;
	padding:10px 0;
}

.col_left ul li strong {
	font-size:20px;
	font-weight:normal;
}

#sync2 {
	text-align:center;
	width:100%;
	float:left;
	box-sizing:border-box;
	padding:5px 0;
}
#sync2 .item{
	padding: 0;
	margin: 0 .5% 0 0;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	opacity:1;
	position:relative;
	width:24.6%;
	float:left;
}
#sync2 .item:nth-child(4n){
	margin: 0;
}
#sync2 .item:hover,
#sync2 .synced .item{
	opacity:0.5;
}

#sync2.owl-carousel .owl-item {
	float:none;
	display:inline-block;
}

#sync2.owl-carousel .owl-item.synced .item {
	opacity:0.5;	
}

#sync2.owl-carousel .owl-item.synced .item .serve_name {
	display:none;	
}

#sync2 .owl-wrapper {
	width:100%!important;
}

.serve_name {
	background:rgba(28,10,36,0.9);
	padding:15px 0;
	font-size:15px;
	box-sizing:border-box;
	width:100%;
	position:absolute;
	left:0;
	line-height:1.3em;
	z-index:1;
	margin:auto;
	right:0;
	bottom:0;
	font-weight:bold;
	color:#ad8b46;
}

.serve_name strong {
	font-size:18px;
	font-weight:normal;
}

/************************************************ Contact ************************************************/

.row.purple {
	float:left;
	width:100%;
	text-align:center;
	padding:80px 5% 120px;
	box-sizing:border-box;
	background: rgb(26,9,34);
	background: -moz-linear-gradient(-45deg, rgba(26,9,34,1) 0%, rgba(66,17,74,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	background: linear-gradient(135deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a0922', endColorstr='#42114a',GradientType=1 );
	position:relative;
}

.roundel_bg {
	width:100%;
	float:left;
	background:url(../images/new/roundel3.svg) no-repeat right 81%;
	background-size:330px;	
}

.row.purple img.top_title {
	width:298px;
	margin:0 0 80px;	
}

.row.purple img.top_title.large {
	width:402px;
	margin:0 0 80px;	
}

.contact_area {
	width:80%;
	margin:0 auto;
	text-align:center;
}

.contact_box {
	width:100%;
	float:left;
	padding:60px 10%;
	margin:0 0 120px;
	box-sizing:border-box;
	background: rgb(26,9,34);
	background: -moz-linear-gradient(-45deg, rgba(26,9,34,1) 0%, rgba(66,17,74,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	background: linear-gradient(135deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a0922', endColorstr='#42114a',GradientType=1 );
}

.c_details {
	width:80%;
	border-bottom:1px solid #40263a;
	padding:0 5% 20px;
	margin:0 auto 40px;
	box-sizing:border-box;	
}

.c_details.noborder {
	border-bottom:none;
	margin:0 auto;
	padding:0 5% 0;
}

.contact_box h1 {
	font-size:40px;
	margin:0 0 50px;
}

.contact_box h2 {
	font-size:20px;
	text-transform:none;
	font-weight:normal;
	margin:0 0 5px;
}

.contact_box h3 {
	color:#fff;
	font-size:30px;
	margin:0 0 10px;	
}

.contact_box p {
	font-size:25px;
	color:#ad8b46;
	font-weight:bold;
}

.contact_area p.large {
	font-size:30px;
	padding:0 0 40px;	
}

form.contactform {
	width:100%;
	float:left;	
}

.form_item {
	width:50%;
	float:left;
	margin:0 0 30px;
}

.form_item.padd {
	margin:0 2% 30px 0;	
}

.form_item.long {
	width:75%;
	float:left;
	margin:0;	
}

.form_item.longer {
	width:100%;
	float:left;
	margin:0 0 30px;	
}

.form_item_message {
	width:100%;
	float:left;
	margin:0 0 30px;	
}

.captcha_surround {
	width:100%;
	float:left;
	margin:0 0 30px;	
}

.form_item label {
   display:none;
}

.form_item label.error {
   font-size:14px;
   font-weight:bold;
   margin:10px 0 0 10px;
   color:#FF0004;
   width:100%;
   float:left;
}

.form_item input {
    color: #ad8b46;
    float: left;
    font-size: 18px;
    height:60px;
	box-sizing:border-box;
    padding: 15px 0 15px 20px;
    width: 100%;
	background:none;
	border:1px solid #ad8b46;
}

.form_item textarea {
    color: #ad8b46;
    float: left;
    font-size: 18px;
    height:60px;
	box-sizing:border-box;
    padding: 15px 0 15px 20px;
    width: 100%;
	background:none;
	border:1px solid #ad8b46;
}

.form_item input.warning {
	border:1px solid #F00;
}

.form_item input.white {
	border:1px solid #68457d;
}

.form_item input:focus {
   box-shadow: 0 0 5px rgba(255,255,255,0.8);
   border:1px solid #fff;
}

.form_item label.warning {
	color:#F00;	
}

.honey {
	display:none;	
}

p.green {
	text-align:center;
	font-size:18px;	
}

.submit {
	background: none;
	text-align:center;
	color:#ad8b46;
	font-size:18px;
	font-weight:bold;
	padding:13px 0;
	display:inline-block;
	vertical-align:top;
	width:23%;
	height:60px;
	box-sizing:border-box;
	float:left;
	cursor:pointer;
	border:1px solid #ad8b46;
	text-transform:uppercase;
}

.submit:hover {
	background: rgb(234,215,127);
	background: -moz-linear-gradient(left, rgba(234,215,127,1) 0%, rgba(181,146,77,1) 100%);
	background: -webkit-linear-gradient(left, rgba(234,215,127,1) 0%,rgba(181,146,77,1) 100%);
	background: linear-gradient(to right, rgba(234,215,127,1) 0%,rgba(181,146,77,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead77f', endColorstr='#ad8b46',GradientType=1 );
	color:#fff;
}

p.warning {
	color:#fff;	
}


/************************************************ Footer ************************************************/

.contact_area_surround {
	width:100%;
	float:left;
	position:relative;
	z-index:5;
	background: rgb(193,160,100);
	background: -moz-linear-gradient(left, rgba(193,160,100,1) 0%, rgba(128,89,31,1) 100%);
	background: -webkit-linear-gradient(left, rgba(193,160,100,1) 0%,rgba(128,89,31,1) 100%);
	background: linear-gradient(to right, rgba(193,160,100,1) 0%,rgba(128,89,31,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1a064', endColorstr='#80591f',GradientType=1 );
	padding:70px 5%;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

.subscriber_list {
	float:left;
	width:100%;
	text-align:center;
	padding:60px 5%;
	box-sizing:border-box;
	background: rgb(52,26,65);
	background: -moz-linear-gradient(top, rgba(52,26,65,1) 0%, rgba(83,41,103,1) 100%);
	background: -webkit-linear-gradient(top, rgba(52,26,65,1) 0%,rgba(83,41,103,1) 100%);
	background: linear-gradient(to bottom, rgba(52,26,65,1) 0%,rgba(83,41,103,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#341a41', endColorstr='#532967',GradientType=0 );	
}

.subscriber_list p {
	font-style:italic;
	padding:0 0 20px;
	color:#fff;
	font-size:16px;
}

.subscriber_list_inner {
	margin:0 auto;
	width:70%;	
}

footer {
	width:100%;
	float:left;
	padding:25px 5% 60px;
	margin:80px 0;
	position:relative;
	text-align:center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

footer:after {
	content:'';
	width:200px;
	height:2px;
	background:#ad8b46;
	display:block;
	margin:0 auto;
	bottom:0;
	position:absolute;
	right:0;
	left:0;
}

.footer_logo {
	float:left;
	width:100%;
	position:relative;
	text-align:center;
	margin:0 auto 50px;
	transition: all 0.3s ease-out;
}

.footer_logo:hover {
	opacity:0.7;
}

.footer_logo img {
	width:15%;
	margin:0 auto;
}

.footer_logo:before {
	content:'';
	width:38%;
	height:2px;
	background:#ad8b46;
	position:absolute;
	left:0;
	top:50%;
}

.footer_logo:after {
	content:'';
	width:38%;
	height:2px;
	background:#ad8b46;
	position:absolute;
	right:0;
	top:50%;
}

footer a {
	color:#ad8b46;	
}

footer a:hover {
	color:#ad8b46;
	text-decoration:underline;
}

.footer_left {
	display:inline-block;
}

.footer_left p {
	font-size:20px;
}

ul.footer_social {
    display: inline-block;
	vertical-align:top;
	padding:0 5% 0 8%;
}

ul.footer_social li {
    display: inline-block;
	vertical-align:top;
    margin: 0 2px 0 0;
	text-align:center;
}

ul.footer_social li a {
	font-size:32px;
	display:block;
	color:#ad8b46;
	border-radius:4px;
	box-sizing:border-box;
	float:left;
	padding:0 20px 0 0;
}

ul.footer_social li:last-child a {
	padding:0;
}

ul.footer_social li a:hover {
	color:#341746;
}

ul.otherlinks {
	display:inline-block;
	vertical-align:top;
	width:100%;
	float:left;
	text-align:center;
	margin:30px 0 0;
}

ul.otherlinks li {
	display:inline-block;
	vertical-align:top;
	text-transform:uppercase;
	color:#ad8b46;
}

ul.otherlinks li .fab {
    float: right;
    font-size: 7px;
    margin: 10px 0 0;
}

ul.otherlinks li .fas {
    float: right;
    font-size: 5px;
    margin: 5px 0 0;
}

ul.otherlinks li a {
	padding:0 12px 0;
	color:#ad8b46;
	font-weight:bold;
	font-size:12px;
}

ul.otherlinks li a em {
	font-weight:normal;
	text-transform:none;
	font-size:16px;
}

/************************************************ Shop Area ************************************************/

.row.shop_area {
	background-color: rgba(255,255,255,0);
}

.row.shop_area .row_inner {
	/*background:url("../images/shop-box.jpg") no-repeat top left;*/
	background-size:cover!important;
	padding: 0;
}

.shop_section {
	background:linear-gradient(135deg, rgba(26,9,34,1) 0%,rgba(66,17,74,1) 100%);
	width:100%;
	float: left;
	padding: 50px 3%;
	box-sizing: border-box;
	margin: 20px 0 0;
	position: relative;
}

/* Style the tab */
.tab {
	float: left;
	width: 30%;
	box-sizing: border-box;
	padding-right:3%;
	text-align: center;
}

.tabs_menu {
	height: 250px;
	overflow-y: scroll;
	width: 100%;
	float: left;
}

/* Style the buttons that are used to open the tab content */
.tab a.tablinks {
	display: block;
	float: left;
	padding: 5px 10px;
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	transition: 0.3s;
	color: #fff;
	font-size: 18px;
	font-style: normal;
	border-top: 1px solid #fff;
	box-sizing: border-box;
	font-family: 'plantins';
}

/* Change background color of buttons on hover */
.tab a.tablinks:hover {
	opacity:0.8;
	text-decoration: none;
}

/* Create an active/current "tab button" class */
.tab a.tablinks.active {
 	background-color: #fff;
	color: #3c3831;
}

/* Style the tab content */
/*.tabcontent {
	float: left;
	padding: 0px 2% 30px;
	border: 1px solid #ccc;
	width: 70%;
	overflow: hidden;
	box-sizing: border-box;
	min-height: 450px;
}*/

.tabcontent {
	position: relative;
	width: 70%;
	float: right;
	overflow: hidden;
}

.tabcontent_inner {
	position: relative;
	float: left;
	padding: 0px 2% 30px;
	border: 1px solid #ccc;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}

.tabs_top {
	width:100%;
	float: left;
	text-align: center;
	margin: 0 0 20px;
	background: url("../images/symbol-shop.svg") no-repeat top center;
}

.tabs_top img {
	width:50%;
}

.tabs_top p {
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
    padding: 0;
}

.shop_title_surround{
	width:100%;
	display: flex;
	justify-content: center;
}

.shop_title {
	width:auto;
	margin: 40px auto 30px;
	padding: 10px 30px;
	box-sizing: border-box;
	border: 2px solid #fff;
	text-align: center;
}

.shop_title p {
	font-style: normal;
	font-size: 18px;
	padding: 0;
}
.shop_title p.large {
	font-size: 28px;
	font-weight: normal;
}

@media only screen and (max-width: 600px) {

.shop_section {
    padding: 20px 3%;
    margin: 0;
}	
	
.tab {
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding-right: 0;
    text-align: center;
}

.tabs_menu {
    height: 140px;
    overflow-y: scroll;
    width: 100%;
    float: left;
}

.tabcontent {
    float: left;
    border: none;
    width: 100%;
    box-sizing: border-box;
}

.tabcontent_inner {
	position: relative;
	float: left;
	padding: 0px 2% 30px;
	width: 100%;
	border: none;
}

.shop_title {
    width: 100%;
    margin: 40px 0 30px;
    padding: 10px 20px;
    box-sizing: border-box;
    border: 2px solid #fff;
    text-align: center;
    float: left;
}

}


/************************************************ Smaller screens ************************************************/

@media handheld, only screen and (max-width: 1700px) {

nav ul li {
    padding: 0;
}

nav ul li a {
    margin: 10px 15px 0 0;
}

nav ul li .fas {
    display: none;
    float: left;
    font-size: 5px;
    margin: 19px 0 0;
}

nav ul.left, nav ul.right {
    display: inline-block;
    float: none;
    margin: 0 auto;
    width: 40%;
}
	
}

@media only screen and (max-width: 1300px) {

.awardssection .text_centered2 {
    float: left;
    margin: 0;
    position: relative;
    text-align: center;
    width: 57%;
}

}

@media only screen and (max-width: 1200px) {

#logo {
    display: inline-block;
    margin: -10px 0 0;
    padding: 0 10px;
    transition: all 0.3s ease-out 0s;
    vertical-align: top;
    width: 120px;
}

.cbp-af-header {
    margin:0;
}

#logo {
    display: inline-block;
    float: left;
    margin: -10px 0 0;
    padding: 0 10px;
    vertical-align: top;
    width: 90px;
}

.cbp-af-header nav ul li {
    margin:0;
}

nav {
	width:auto;
	float:none;
	text-align:center;
	margin:0 auto;
}

.cbp-af-header nav ul, .cbp-af-header nav ul.right {
    display: inline-block;
    float: none;
    margin: 0 auto 0;
    text-align: left;
    width: auto;
}

nav ul li a {
    margin: 0 18px 0 0;
}

nav ul li a:hover {
	border-bottom:none;	
}

.cbp-af-header nav ul li.indent a {
    margin-left: 0;
}

.cbp-af-header nav ul.right {
    padding-left: 0;
}

nav ul,
nav ul.right {
	width:auto;
	display:inline-block;
	float:none;
	margin:0 auto;
}

nav ul li .fas.noshow {
	visibility:visible;
}
	
nav ul li.stroke a,
nav ul li.stroke a.active{
    color: #fff;
    padding: 9px 10px 6px;
    text-decoration: none;
    border: none;
    margin: -7px 0 0;
    background: #ad8b46;
}

}

@media only screen and (max-width: 1080px) {

ul.otherlinks {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0 0 15px;
}

.slide_right {
    width: 24%;
}

.slide_right img {
    position: absolute;
    z-index: 222;
    top: 290px;
}

}


@media only screen and (max-width: 1023px) {

a.buy_now_button {
    margin: 0;
    font-size: 17px;
    border: 2px solid #ad8b46;
    padding: 8px 10px 6px;
    text-transform: uppercase;
    color: #ad8b46;
	background: none;
    font-weight: normal;
    position: absolute;
    right: 80px;
    display: block;
    z-index: 10;
    letter-spacing: 1px;
    top: 42px;
    font-family: 'hebden';
}
	
a.buy_now_button em {
    font-style: italic;
    text-transform: none;
	font-family: 'plantins';
	letter-spacing: normal;
}

a.buy_now_button:hover {
    border: 2px solid #ad8b46;
    background: #ad8b46;
	text-decoration: none;
	color: #fff;
}	
	
#logo {
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 150px;
}

.cbp-af-header nav ul, .cbp-af-header nav ul.right {
    display: none;
    float: none;
    margin: 0 auto;
    text-align: left;
    width: auto;
}

#responsivesurround {
	display:inline-block;
	float:right;	
}

.cbp-af-header {
    left: 0;
    padding: 20px 3% 10px;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 12;
	box-sizing:border-box;
	position:relative;
	-webkit-transition: height 0.5s;
	-moz-transition: height 0.5s;
	transition: height 0.5s;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background: rgb(33,10,43);
	background: -moz-linear-gradient(-45deg, rgba(33,10,43,1) 0%, rgba(49,14,59,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(33,10,43,1) 0%,rgba(49,14,59,1) 100%);
	background: linear-gradient(135deg, rgba(33,10,43,1) 0%,rgba(49,14,59,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#210a2b', endColorstr='#310e3b',GradientType=1 );
}

.cbp-af-header nav {
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
    width: auto;
}

#nav_res {
	float:right;
	font-size:28px;
	margin:30px 0 0 0;	
}

#nav_res a {
	color:#fff;
	padding:15px;	
}

#responsive_nav {
	float:left;	
	background: rgb(33,10,43);
	background: -moz-linear-gradient(-45deg, rgba(33,10,43,1) 0%, rgba(49,14,59,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(33,10,43,1) 0%,rgba(49,14,59,1) 100%);
	background: linear-gradient(135deg, rgba(33,10,43,1) 0%,rgba(49,14,59,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#210a2b', endColorstr='#310e3b',GradientType=1 );
	width:100%;
	padding:0;
	position:relative;
	z-index:8000;
	height:100%;
	display:none;
}

.cbp-af-header.cbp-af-header-shrink #responsive_nav {
	margin-top:50px;
}

#responsive_nav ul {
	list-style-type:none;	
}

#responsive_nav ul li {
	width:100%;
	float:left;
	font-size:16px;
	border-bottom:1px solid #d4b679;
	text-transform:uppercase;
	list-style-type:none;
	font-style:normal;	
}

#responsive_nav ul li a {
	color:#b4965a;
	padding:15px 5%;
	box-sizing:border-box;
	width:100%;
	float:left;
	font-weight:bold;
}

#responsive_nav ul li a em {
	font-style:normal;
}

#responsive_nav ul li a:hover,
#responsive_nav ul li a.active {
	color:#fff;
	background:#d4b679;
	text-decoration:none;
}

.owl-pagination {
    position: absolute;
    bottom: 16px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.row_inner,
.hp_slider_inner {
	min-width: 0;
	width:100%;
	float:left;
	position:relative;
	margin:0 auto;
}

.hp_slider_inner {
	background:none;
}

.hp_slider {
    width: 100%;
    float: left;
    height: 600px;
}

.top_image_holder.alliancemain,
.top_image_holder.peoplemain {
    width: 100%;
    float: left;
    height: 600px;
}

.slide_left {
    box-sizing: border-box;
    float: left;
    padding: 100px 0 0 5%;
    width: 45%;
}

.slide_right img {
	top:150px;	
}

img.stamptop {
	display:none;	
}

.large_boxes ul li span h4 {
    font-size: 30px;
    line-height: 1.3em;
    margin: 0;
}

.social_left ul li span h4 {
    font-size: 30px;
    line-height: 1.3em;
    margin: 0;
}

.twit_text {
    color: #fff;
    font-size: 20px;
    text-align: left;
    line-height: 1.3em;
}

.instagram_box img {
    width: 100%;
    position: absolute;
    height: auto;
	margin:auto;
	top:20%;
}

.col_small {
    padding: 80px 10% 0;
}

.col_large {
    padding: 80px 5%;
}

.c_details {
    border-bottom: 1px solid #40263a;
    box-sizing: border-box;
    margin: 0 auto 40px;
    padding: 0 5% 20px;
    width: 100%;
}

.contact_area {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

	
}



/************************************************ Mobile ************************************************/

@media handheld, only screen and (max-width: 767px) {

.hp_slider {
	height:300px;	
}

.slide_right img {
    float: right;
    margin:0;
    position: relative;
    right: 0;
    width: 100%;
	top:100px;
}

.slide_left {
    box-sizing: border-box;
    float: left;
    padding: 50px 0 0 5%;
    width: 45%;
}

h1.full {
    font-size: 30px !important;
	margin:30px 0!important;
}

h1.full strong {
    font-size: 30px;
    text-transform: none;
    font-weight: normal;
    letter-spacing: normal;
}

p.tweet {
    font-size: 16px;
}

.owl-pagination {
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}

#wrapper {
    padding: 0;
}

.row {
    padding: 50px 5% 0;
}

.row.purple {
    padding: 50px 3%;
}

.hptext {
    float: left;
    padding: 0 0 60px;
    text-align: center;
    width: 100%;
}

.roundel {
    float: none;
    margin: 20px auto 30px;
    width: 50%;
	clear:both;
}

.roundel.right {
    float: none;
    margin: 0 auto 0;
    width: 50%;
	clear:both;
	padding:0;
}

.col_large {
    padding: 80px 5% 20px;
}

.col_small {
    padding:0;
}

.surround_space {
    padding: 0;
}

.alliance_surround {
    width: 100%;
    float: left;
    margin: 10px 0 0;
}

.alliance_surround .hptext {
    padding: 0;
}

.main_content .hptext h1 {
    font-size: 30px;
}

.main_content .hptext p {
    padding: 0 0 40px;
    font-size: 18px;
}

.large_boxes {
    float: left;
    margin: 50px 0 0;
    width: 100%;
}

.large_boxes ul li {
    width: 100%;
	margin:0 0 10px;
}

.large_boxes ul li span h4 {
    font-size: 18px;
    line-height: 1.3em;
    margin: 0;
}

.large_boxes ul li span h4 strong {
    font-size: 24px;
}

.large_boxes ul.left,
.large_boxes ul.right {
    float: left;
    width: 100%;
}

.social_left {
    float: left;
    width: 100%;
}

.social_left ul li {
	height:300px;	
}

.social_right {
    float: right;
    margin: 20px 0 0;
    width: 100%;
}

.social_row {
    width: 100%;
    float: left;
    margin: 0;
}

#twitter-feed,
#twitter-feed2,
#twitter-feed3 {
    float: left;
    width: 100%;
    height: auto;
    position: relative;
    margin:0 0 20px;
}

.twitter_box {
    width: 100%;
	height:auto;
}

.twit_text {
    font-size: 18px;
}

#instafeed2, #instafeed3, #instafeed4 {
    width: 100%;
    float: left;
	display:block;
}

.instagram_box {
    width: 100%!important;
    height: auto!important;
	margin: 0 0 20px;
}

.instagram_box img {
    width: 100%;
    position: relative;
    height: auto;
    margin: auto;
    top: 0;
}

.youtube_video {
    height: auto;
    overflow: hidden;
    width: 100%;
    float: left;
    margin: 0 0 20px;
}

.top_image_holder.alliancemain, .top_image_holder.peoplemain {
    width: 100%;
    float: left;
    height: 300px;
}

.intro_section p {
    font-size: 24px;
    padding: 10px 0 30px;
}

.line_breaker_section {
    width: 100%;
	padding-bottom:0;
}

.line_breaker_section::after {
	display:none;	
}

.main_content {
    margin: -20% 0 0;
    padding: 40px 5% 50px;
}

.main_content p {
    font-size: 18px;
}

.col.left ,
.col.right{
    float: left;
    margin-right: 0;
    width: 100%;
}

.col.right{
    margin-top: 20px;
}

.people {
    border-spacing: 0;
	margin:0;
}

.main_content .people_box h3 {
    display: none;
}

.main_content .people_box h3.mob {
    display: block;
}

.people_row {
    display: flex;
	flex-direction: column;
}

.people_box {
    display:block;
}

.people_box.videobox {
    order:1;
}

.people_box.textbox {
    order:2;
}

.people_box {
	float:left;
    margin: 0;
    padding: 20px 0 0;
    text-align: center;
    width: 100%;
}

#sync1.owl-carousel {
    padding: 0;
}

#sync1 .item {
    border-spacing: 10px;
    color: #fff;
    display: table;
    margin: 0;
    text-align: center;
    width: 100%;
}

.col_right {
    box-sizing: border-box;
    float: left;
    height: 300px;
    margin: 20px auto;
    padding: 0 10px;
    text-align: center;
    width: 100%;
}

.col_left {
    box-sizing: border-box;
    float: left;
    margin: 0;
    padding: 30px 10px;
    text-align: center;
    width: 100%;
}

.serve_name {
	display:none;	
}

.list_left, 
.list_left.right {
    width: 100%;
    float: left;
}

.list_left.right {
    margin:10px 0 0;
}

.top_image_holder img.top_title {
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 43%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 3;
}

.roundel_bg {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    float: left;
    width: 100%;
}

.row.purple img.top_title,
.row.purple img.top_title.large {
    margin: 0 0 30px;
    width: 80%;
}

.col_left h2 {
    margin: 0 0 20px;
    font-size: 30px;
}

.col_left ul li {
    font-size: 16px;
}

.contact_box {
    margin: 0 0 50px;
	padding:30px 5%;
}

.contact_box h1 {
    font-size: 30px;
    margin: 0 0 50px;
}

.contact_area p {
    font-size: 14px;
    width: 100%;
}

.contact_area p.large {
    font-size: 22px;
}

.slide_right {
    width: 96px;
}

footer {
    padding: 32px 5% 20px;
    margin: 0 0 50px;
}

.footer_logo img {
    margin: 0 auto;
    width: 40%;
}

.footer_logo::before {
    width: 20%;
}
.footer_logo::after {
    width: 20%;
}

.footer_left p {
    line-height: 2em;
    font-size: 15px;
}

ul.footer_social {
    display: inline-block;
    vertical-align: top;
    padding: 0 5% 20px 8%;
}

ul.otherlinks li {
    line-height: 3em;
}

ul.otherlinks li .fas {
    display: none;
    float: right;
    font-size: 7px;
    margin: 10px 0 0;
}

ul.otherlinks li a {
    padding: 0 5px;
}

.contact_area p {
    font-size: 16px;
    width: 100%;
}

#form_area {
    float: left;
    margin: 0 0 20px;
    padding: 0 0 30px;
    width: 100%;
}

.form_item.long {
    width: 100%;
    float: left;
    margin: 0;
}

.submit {
	width:100%;
	margin:20px 0 0;	
}

.pic_left {
    display: none;
    left: 0;
    position: absolute;
    top: 200px;
    z-index: 10;
}

ul.otherlinks li:last-child {
    text-transform: none;
    border-right: 0;
    padding: 0 15px 0 0;
}

}

@media handheld, only screen and (max-width: 600px) {
	
a.buy_now_button {
    margin: 0;
    font-size: 14px;
    padding: 8px 10px 6px;
    text-transform: uppercase;
    font-weight: normal;
    position: absolute;
    right: 62px;
    display: block;
    z-index: 10;
    letter-spacing: 1px;
    top: 45px;
    font-family: 'hebden';
}
	
}

@media handheld, only screen and (max-width: 350px) {

#logo {
    width: 108px;
}
	
a.buy_now_button {
    padding: 8px 6px 6px;
}
	
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


}